/* fileID 31875 */
/*#747632.4//8.2.2017//
https://official.es.spectrum.com/spectrum100/lfo-bundle */
.col-sm.col-md-9.col-lg-6 {
    min-width: 310px;
}

div.sticky-promo .button {
    right: 40%;
    top: 100%;
}



@media (min-width: 47em){
div.movers-services .promo-headline {
    font-size: 2rem;
    line-height: 2.25rem;
}
}

div.movers-services .promo-content-bottom, div.movers-services .promo-content-middle, div.movers-services .promo-content-top {
    font-size: .95rem;
}

/*#774839//12.21.17//
https://es.official.spectrum.com/spectrum100/lfo-7n
*/

div.hero-form > form > div > div > div > div{
	font-size: 14px !important;
	line-height: 2;
}

div.form-pre-price p,
div.pc-pre-price p{
    color: #fff;
}

@media(min-width: 720px){
.hero-container {
    min-height: 21rem;
}

div.hero-container > div > div.hero-promo{
    padding-top: 1%;
}
}

@media(max-width: 720px){
.hero-container {
    min-height: auto;
}
}

@media(min-width: 992px) and (max-width: 1184px){
div.hero-container > div > div.hero-promo{
	margin-left: 2%;
	padding-top: 4%;
}
}

@media(max-width: 992px){
div.hero-container > div > div.hero-promo{
    wwidth: 70%;
    padding-top: 2%;
}
}

/*#781082.1//02.12.18//
https://es.official.spectrum.com/spectrum100/lfo-7n
*/

header > div.header-nav > div.header-nav-inner > div.nav-links{
	width: 24em;
	padding-right: 10px;
	text-align: right;
}

@media(max-width: 420px){
header > div.header-nav > div.header-nav-inner > div.nav-links{
	width: 100%;
	text-align: center;
}

header > div.header-nav > div.header-nav-inner > div.nav-links a{
	font-size: 11px;
}
}

/*#784158.1//02.23.18//
https://es.official.spectrum.com/spectrum60/lfo-8n
*/

header > div.header-container > div.header-nav > div.header-nav-inner > div.nav-links{
	width: 24em;
	padding-right: 10px;
	text-align: right;
}

@media(max-width: 420px){
header > div.header-container > div.header-nav > div.header-nav-inner > div.nav-links{
	width: 100%;
	text-align: center;
}

header > div.header-container > div.header-nav > div.header-nav-inner > div.nav-links a{
	font-size: 11px;
}
}

/*#792573.1//04.12.18//
https://es.official.spectrum.com/spectrum100/lfo-7n
*/

@media(min-width: 768px){
div.form-wrapper > form > div.form-header > p{
	font-size: 20px;
}

div.form-wrapper > form > div > div > div.form-field.address-field.street{
	max-width: 210px;
}

div.form-wrapper > form > div > div > div.form-field.address-field.street{
	max-width: 210px;
}

div.form-wrapper > form > div > div > div div.form-field.unit-field.apt{
	min-width: 120px;
}

div.form-wrapper > form > div > button.button.primary.submit-form{
	min-width: 220px;
}
}



/*#847632.1//5.3.19//*/

@media (min-width: 768px) {
    section.main form .button-row button {
        max-width: 460px;
    }
}



/*#882669//02.21.20//*/
/*
body > section > section.callouts > div > div > div:nth-child(1) > div.callout-copy > p > sup {
    display: none;
}*/

/*body > section > section.content-row.image-right.white > div > div.content-row-copy > h2, body > section > section.content-row.image-right.white > div > div.content-row-copy > h4 {
    display: inline;
    width: auto;
}*/


section.content-row.image-right.white > div.content-row-container > div.content-row-copy > h2{
	/*font-size: 18px;*/
}

section.content-row.image-left.grey div.content-row-container div.content-row-img ~ div.content-row-copy > h2{
	/*font-size: 22px;*/
}



/*#895600.1//05.27.20//*/

div.plan-cards-container > div.plan-card > div.plan-card-header + div.plan-card-container > ul > li{
	font-size: 14px;
}



/* 900764.6 | 07.02.20 */

section.content-row.image-left.grey > div.content-row-container > div.content-row-img + div.content-row-copy > h2 ~ div[class*="button"],
section.content-row.image-left.grey > div.content-row-container > div.content-row-img + div.content-row-copy > h2 ~ div[class*="button"] > p > a{
	min-width: 310px !important;
}



/* 925564 | 01.27.21 */

section.hero-alt2.hero > div.hero-inner > div.hero-mobile + div.hero-larger > header.alt2 > ul > li:nth-child(3){
	max-width: 70%;
}

/* 946576.6 | 07.30.21 */
#maincontent > section.plan-cards-section > div.container > div > div:nth-child(1) > div.content-container > div.plan-info > p{
    width: 300px;
}
#maincontent > section.plan-cards-section > div.container > div > div:nth-child(1) > div.content-container > div.plan-card-deal-text{
    margin-bottom: 5px;
}

/* 946576.7 | 07.30.21 */
body > div.main-section > section.full-fab > div > div.content-headers > h4{
    font-size: 30px;
}

/* 946576.16 | 07.30.21 */
body > div.main-section > div.bullets-price-save > div > h3{
    font-size: 40px;
}

/* 946576.18 | 07.30.21 */
#maincontent > section.plan-cards-section > div.container > div > div:nth-child(2) > div.content-container > div.plan-info > p{
    width: 300px;
}

/* 946576.14 | 07.30.21 */
@media only screen and (min-width:1280px)and (max-width:9000px){
#maincontent > section.plan-cards-section > div.container > div > div:nth-child(3) > div.content-container > div.flex-container > div.card-bullets > ul > li:nth-child(1){
    font-size: 15px;
    width: 325px;
}
#maincontent > section.plan-cards-section > div.container > div > div:nth-child(2) > div.content-container > div.plan-info > p{
    width: 313px;
}
#maincontent > section.plan-cards-section > div.container > div > div:nth-child(2) > div.content-container > div.plan-info{
    width: 313px;
}
}

/* 946576.13 & .24 | 08.02.21 */
@media only screen and (min-width:1280px)and (max-width:9000px){
    #maincontent > section.plan-cards-section > div.container > div > div:nth-child(1) > div.content-container > div.flex-container > div.card-bullets > ul > li:nth-child(1){
            font-size: 15px;
            width: 325px;
        }
        #maincontent > section.plan-cards-section > div.container > div > div:nth-child(3) > div.content-container > div.plan-info{
            width: 320px;
        }
    }